.cart-checkout-large-screen {
  display: none;
}

.custom-select select {
  border: none;
}

@media only screen and (min-width: 375px) {
  .cart-item-name {
    grid-area: 2 / 3 / 3 / 7;
    padding-bottom: 30px;
  }

  .cart-item-quantity {
    grid-area: 3 / 3 / 4 / 4;
  }

  .custom-select {
    grid-area: 3 / 4 / 4 / 5;
  }

  .cart-item-size {
    grid-area: 3 / 5 / 4 / 6;
  }

  .cart-item-size-value {
    grid-area: 3 / 6 / 4 / 7;
  }

  .cart-item-price {
    grid-area: 3 / 7 / 4 / 9;
    text-align: right;
  }

  .fa-times {
    grid-area: 2 / 8 / 3 / 9;
  }
}

@media only screen and (min-width: 768px) {
  .cart-item-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .cart-item-name {
    padding-bottom: 0;
  }

  .item-description-footer {
    display: none;
  }

  .cart-total-price {
    margin: 20px 10px;
  }

  .cart-checkout-large-screen {
    display: block;
    margin: 10px;
    padding: 10px 30px;
    border: 1px solid black;
  }

  .cart-footer-large-screen {
    display: flex;
    justify-content: flex-end;
  }

  .subheader-cart {
    margin: 60px 40px;
  }

  .fa-bars {
    visibility: hidden;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    width: 75%;
  }
}
